Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Dec 2022 03:46:17 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi good pm
The item not complete have lack item essence eveyebrow powder the price is
1 kd
. Please check well before deliver

On Sat, Dec 17, 2022, 5:19 AM Centrepoint <[email-masked]>
wrote:

> Order number 8406028092 has been shipped.
> 
> <https://www.centrepointstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Download our apps now
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> iPhone
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> 
> Babyshop
> <https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Lifestyle
> <https://www.lifestyleshops.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Splash
> <https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Shoe
> Mart
> <https://www.shoemartstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Offers
> <https://www.centrepointstores.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Clearance
> <https://www.centrepointstores.com/kw/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> Your products have been shipped.
> Hi Nawal Rodriguez, your order number is 8406028092
> <https://www.centrepointstores.com/kw/en/my-account/order/8406028092?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>.
>
> The tracking number is FC1217220002328.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1217220002328&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en>
>
> Order shipping to
> *Nena Rodriguez *
> Salon Sleek, first floor
> Jahra, Kuwait
> Mobile: +965 97687703
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88883001048120221217
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/kw/en/p/164152561?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> LIFESTYLE *
> * Essence Lip Care Booster *
> Color: Green
> 1
>
> <https://www.centrepointstores.com/kw/en/p/162598049?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> LIFESTYLE *
> * essence The Blush *
> Color: 3
> 1
>
> <https://www.centrepointstores.com/kw/en/p/162306624?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> LIFESTYLE *
> * PUPA I'm Love Proof Matt Kiss Proof Liquid Lip Colour - 2.7 ml *
> Color: 003 Rose Nude
> 1
>
> <https://www.centrepointstores.com/kw/en/p/155313901?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> LIFESTYLE *
> * essence Kajal Pencil *
> Color: 01 Black Black
> 1
>
> <https://www.centrepointstores.com/kw/en/p/155314094?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> LIFESTYLE *
> * essence I love extreme Crazy Volume Mascara *
> Color: Black
> 4
>
> <https://www.centrepointstores.com/kw/en/p/164152494?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> LIFESTYLE *
> * Catrice Ultimate Stay 010 Waterfresh Lip Tint *
> Color: Loyal To Your Lips
> 1
>
> <https://www.centrepointstores.com/kw/en/p/164152544?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> LIFESTYLE *
> * Essence Skin Lovin' Sensitive Mineral Powder *
> Color: Translucent
> 1
>
> <https://www.centrepointstores.com/kw/en/p/155314000?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> LIFESTYLE *
> * essence I Love Extreme Volume Mascara *
> Color: Black
> 1
>
> <https://www.centrepointstores.com/kw/en/p/164152459?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> LIFESTYLE *
> * Catrice 48H Power Stay Brow Gel *
> Color: Dark
> 1
>
> <https://www.centrepointstores.com/kw/en/p/153487826?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> LIFESTYLE *
> * Rimmel Lasting Finish Lipstick - 4 gms *
> Color: 070 Airy fairy
> 1
>
> <https://www.centrepointstores.com/kw/en/p/164152532?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> LIFESTYLE *
> * Essence I Like To Mauve It Eyeshadow Palette - 51 g *
> Color: Multicolour
> 1
>
> <https://www.centrepointstores.com/kw/en/p/164297572?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> LIFESTYLE *
> * Assorted 3-Piece Cosmetics Bag Set *
> Color: Blue
> 1
>
> <https://www.centrepointstores.com/kw/en/p/159386184?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> *
> LIFESTYLE *
> * Rimmel Lasting Finish Foundation with Comfort Serum *
> Color: 100 Ivory
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 18-00-871.*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5472620